Переполнение буфера в ComponentOne FlexGrid ActiveX компоненте

Дата публикации:
17.11.2007
Дата изменения:
10.04.2009
Всего просмотров:
1078
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Уязвимые версии: ComponentOne FlexGrid 7.1 Light, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании.

Уязвимость существует из-за ошибки проверки границ данных в VSFlexGrid.VSFlexGridL ActiveX компоненте. Удаленный пользователь может с помощью специально сформированного Web сайта и вызвать переполнение буфера.

URL производителя: www.componentone.com

Решение: Данная ошибка не является уязвимостью.

Ссылки: ComponentOne FlexGrid ActiveX PoC

или введите имя

CAPTCHA